#home {
  min-height: 100vh;
}

#main {
  width: 100%;
}

.work-section {
  width: 66%;
  margin: 0 auto 70px;
}

.educ-section, .skills-section {
  width: 72%;
  margin: 0 auto 70px;
}

.skills-section {
  margin: 0 auto;
  padding-bottom: 150px;
}

@media (max-width: 576px) {
  .work-section, .educ-section {
    width: 72%;
  }
}